<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">   
    <title>検索</title>   
    <!-- CSSの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/login.css">
</head>
    
<body>
<!-- ヘッダー -->
<nav class="navbar navbar-expand-sm navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="logout.html">Doodle</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbar">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="user.html">User</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="timeline.html">Timeline</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="posting.html">Post</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="topic.html">Topic</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="search.html">Search</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="usersList.html">List</a>
      </li>
    </ul>
  </div>
    
</nav>
    
    <!-- ここから -->
    <!-- 検索ボックス -->
<div class="search">
    <div class="search-form-area">
      <div class="panel-body">
        <form method="post" action="#" class="form-horizontal">
          <div class="form-group row">
            <label for="keyword" class="col-sm-2 col-form-label">キーワード</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="userName">
            </div>
          </div>
          <div class="form-group row">
            <label for="loginId" class="col-sm-2 col-form-label">ユーザID</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="loginId">
            </div>
          </div>

          <div class="form-group row">
            <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
            <div class="col-sm-10">
              <input type="text" class="form-control" id="userName">
            </div>
          </div>

          <div class="form-group row">

            <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>

            <div class="row col-sm-10">
              <div class="col-sm-5">
                <input type="date" name="date-start" id="date-start" class="form-control" />
              </div>

              <div class="col-sm-1 text-center">
                ~
              </div>
              <div class="col-sm-5">
                <input type="date" name="date-end" id="date-end" class="form-control" />
              </div>
            </div>
          </div>            
          <div class="text-right">
            <button type="submit" value="検索" class="btn btn-info form-submit">検索</button>
          </div>
        </form>
      </div>
    </div>
</div>
    
    <!-- 検索結果一覧 -->
<div class="list-group">
<div class="searchList">
  <a href="user.html" class="list-group-item list-group-item-action">
    <div class="d-flex w-100 justify-content-between">
      <h6 class="mb-1">userName</h6>
      <small class="text-muted">userId</small>
    </div>
    <p class="mb-1">ひとこと</p>
  </a>
  <a href="user.html" class="list-group-item list-group-item-action">
    <div class="d-flex w-100 justify-content-between">
      <h6 class="mb-1">userName</h6>
      <small class="text-muted">userId</small>
    </div>
    <p class="mb-1">ひとこと</p>
  </a>
  <a href="user.html" class="list-group-item list-group-item-action">
    <div class="d-flex w-100 justify-content-between">
      <h6 class="mb-1">userName</h6>
      <small class="text-muted">userId</small>
    </div>
    <p class="mb-1">ひとこと</p>
  </a>
</div>
</div>
    
</body>
</html>